amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > Amiga, AmigaOS 4 > Hat jemand ein miamipppoe17.device übrig??? [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

09.02.2003, 13:44 Uhr

Wirbel
Posts: 357
Nutzer
So, versuche jetzt schon seit x Tagen, DSL unter Amithlon zum Laufen zu bringen. Aber amigatypisch läuft natürlich nix! Nun muß ich es wohl mal über das o.g. Device versuchen. Aber amigatypisch läßt sich das ja natürlich nirgends runterladen :-(

Hat evtl. jemand eins übrig und kann es mir zumailen?

Habt Dank im Voraus!

- Wirbel -
mailto: Wirbel@FCMagdeburg.de

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 14:06 Uhr

Cyborg
Posts: 47
Nutzer

"amigatypisch" ist eigentlich reinstecken/installieren und loslegen..
Alles andere ist üblicherweise auf Benutzer-Fehler zurückzuführen ;)

Für das PPPoE Device von Miami brauchst Du natürlich auch MiamiDx.
Wenn Du das in einer registrierten Version hast, Glückwunsch. Dann
mußt Du nur noch Miami installieren und es kann losgehen (das PPPoE
Device ist bei MiamiDx dabei).

Wenn Du MiamiDx nicht hast, kannst Du eine Demo-Version von http://www.nordicglobal.com/

runterladen.. aber soviel ich weiß, geht die Demo nach 30 Minuten
offline und man kann nur ein einziges Interface konfigurieren, also
bringt die auch nichts (für DSL brauch man 2 Interfaces, 1x für PPPoE
und 1x für die Netzwerkkarte).

Und wie's mit der Registrierung bzw. besser gesagt der *nicht möglichen*
Registrierung von MiamiDx aussieht, wissen wir ja alle zu Genüge :angry:

Soviel zu PPPoE mit MiamiDx .. andere Möglichkeiten sind mir jetzt
nicht bekannt (zumindest für Amithlon).

Ich hoffe, ich konnte Dir zumindest mit ein paar Infos helfen..


--
Bye,
Cyborg
-- We would die for :commo:

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 15:20 Uhr

Flinx
Posts: 1073
Nutzer
Device 1.7 ist unterwegs.

Cyborg:
Bei Miami war nur 1.5 dabei.


Übrigens: Das pppoe-Device stürzt beim Beenden einer Verbindung ab, wenn es gleichzeitig mit einem anderen Miami-Interface auf dieselbe Karte zugreift, das andere Interface aber über einen SanaII-Treiber. Bei Benutzung von MNI-Treibern passiert das nicht. Bei beispielsweise der X-Surf oder Aridne-II sollte man also das z2-dp8390.mni benutzen.

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 15:35 Uhr

Arthur07
Posts: 468
Nutzer
Hi,
was ist denn der Unterschied zwischen der 1.5 und 1.7? Habe auch nur die v1.5 und
kann eigentlich damit keine Probs beim Beenden feststellen. Gib mal bitte ne
Info dazu.
Tschau Joe

--
:shoot1: !! Arthur hilf !! :sword:


Greetings from the OreMountains SouthSaxonia!

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 16:17 Uhr

Flinx
Posts: 1073
Nutzer
Wenn Dein 1.5 läuft, dann gibt es vermutlich keinen Handlungsbedarf. Soweit ich mich erinnere, unterstützt die 1.7 mehr Hardware auf Providerseite bzw. geringfügig andere Protokollvarianten. 1.5 funktioniert also nicht überall.
Ob das (bekannte) Problem mit dem Absturz beim Beenden nur die 1.7 betrifft, weiß ich nicht.

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 16:53 Uhr

Cyborg
Posts: 47
Nutzer
Zitat:
Original von Flinx:

Cyborg:
Bei Miami war nur 1.5 dabei.



Ehrlich? Ich hab hier 1.7 und kann mich nicht entsinnen das jemals
geupdated zu haben.. ?(

Vielleicht war die 1.5 nur bis zu einem bestimmten Zeitpunkt bei
Miami dabei und wurde irgendwann durch die 1.7 ersetzt?!

Naja, wie auch immer .. ich hab ihm die 1.7 nicht geschickt, weil
er nicht geschrieben hat, daß er MiamiDx (registriert) hat.. sonst
hätt' ich's auch hergegeben ;)

--
Bye,
Cyborg
-- We would die for :commo:

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 19:07 Uhr

Crack
Posts: 1181
[Ex-Mitglied]
Ich habe heir auch die reg. Dx Version, da ist standartmäßig nur v1.5 bei.
1.7 kann sich aber jeder frei aus dem Aminet (?) oder NordicGlobal runterladen.


Have a nice day

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 19:24 Uhr

Brunadi
Posts: 1365
Nutzer
Du hast recht, standardmäßig ist bei MiamiDX die Version 1.5 dabei.
Die Version 1.7 gibts weder im Aminet, noch bei NordicGlobal.
Ich habe die Version 1.7 auch von einem Bekannten, der aber selber
nicht wußte, woher die stammt.

Gruß Brunadi :rotate:
--
Die meisten Computerfehler sitzen vor dem Bildschirm..

[ - Antworten - Zitieren - Direktlink - ]

09.02.2003, 19:47 Uhr

Flinx
Posts: 1073
Nutzer
Die 1.7 lag vor einiger Zeit auf dem nordicglobal-Server zum freien Download.
Momentan läßt sich dort allerdings gar nichts mehr herunterladen.

[ - Antworten - Zitieren - Direktlink - ]

10.02.2003, 11:06 Uhr

Crack
Posts: 1181
[Ex-Mitglied]
Im Aminet liegt sie wirklich nicht mehr...
Muß wohl jemand geschafft haben zu löschen!
Würde ich mcih strafbar machen wenn ich es wieder hochladen würde?


Have a nice day

[ - Antworten - Zitieren - Direktlink - ]

10.02.2003, 11:11 Uhr

tokai
Posts: 1071
Nutzer
Ich vermute die 1.7er Version ware in irgend einer Weise nicht ganz "sauber" (illegelle Verbreitung bzw. illegaler Patch, weil AFAIK ist das device ja kommerziell?).
--
http://www.christianrosentreter.de (A4000D Motherboard zu verkaufen.)

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > Amiga, AmigaOS 4 > Hat jemand ein miamipppoe17.device übrig??? [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2022 by amiga-news.de - alle Rechte vorbehalten.
.